
#availdisclaimer
{
	position:absolute;
	
	top:108px;
}
.set_my_store_button {
    background: url("../images/sec_button.png") no-repeat scroll right -35px !important;
    border: medium none;
    color:#464646;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    padding: 6px 5px 11px 0;
    width: 100px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.set_my_store_button { 
    padding: 5px 5px 11px 0;
}	
}

.set_my_store_button span {
    background: url("../images/sec_button.png") no-repeat scroll left top !important;
    padding: 6px 2px 11px 5px;
    color:#464646;
    font-size:12px;
}

.set_my_store_button:hover
{
	background:url("../images/sec_button.png") right -107px no-repeat !important;
	color:#464646;
	text-decoration:none; 
	font-size:14px;
	width:224px;
}

.set_my_store_button:hover span
{
	background:url("../images/sec_button.png") left -72px no-repeat !important;
}

.set_my_store_button_li {
	padding-top:7px;
}

#setmystoretable tbody p
{
	margin-bottom:0px;
}

#setmystoretable thead{
	display:block;
}
#setmystoretable tbody {
    display: inline-block;
    overflow: hidden;
    width: auto;
    height:auto;
}
#setmystore-input-address {
    border-radius: 3px 0px 0px 3px;
    width: 224px;
    font-size:12px;    
    border: 0;
    margin: 0;
    padding: 7px 0px 8px 5px;
    float:left;
}

#setmystoretable .A_Icon
{
	background: url("../images/A_Icon.jpg") no-repeat scroll left 0px transparent;   
	padding:0;
	margin-top:2px;
}

#setmystoretable .B_Icon
{
	background: url("../images/B_Icon.jpg") no-repeat scroll left 0px transparent;  
	padding:0; 
	margin-top:2px;
}

#setmystoretable .C_Icon
{
	background: url("../images/C_Icon.jpg") no-repeat scroll left 0px transparent;   
	padding:0;
	margin-top:2px;
}

#setmystoretable .store
{
	width:185px;
	margin-left:5px;
	margin-right:10px;
}

#setmystore .tooltiparrow
{
	margin-top:-26px;
	margin-left:0px;
}

#setmystore .nextIcon, #setmystore .prevIcon
{
	margin-top:4px;
}

.setmystoretooltip
{
	display:none;
	border-radius:5px;
	border:1px solid #e7e6e4;
	padding:15px !important;
	position:absolute;
	background-color:#fff;
	width:278px !important;
	z-index:1000;
}

.setmystoretooltip ul li
{
	border:0 !important;
	float:none !important;
	line-height:16px;
	margin:0px !important;
	padding:0px !important;
}

.setmystoretooltip ul
{
	padding:0px !important;
}

.textright
{
	text-align:right;
}

.primstoreicon
{
	background: url("../images/result_indicator.png") no-repeat scroll 15px 0px transparent;
	border:none; 
	cursor:pointer;
	float:left;  
	height: 60px;
    padding: 0 !important;
    width: 42px;   
}

.A_Icon
{
	background: url("../images/A_Icon.jpg") no-repeat scroll 15px 0px transparent;
	border:none; 
	cursor:pointer;
	float:left;  
	height: 25px;
	margin-top:3px;
    	padding: 0 0 0 18px;
    	width: 24px;   
}



.B_Icon
{
	background: url("../images/B_Icon.jpg") no-repeat scroll 15px 0px transparent;
	border:none; 
	cursor:pointer;
	float:left;  
	height: 25px;
	margin-top:3px;
    	padding: 0 0 0 18px;
    	width: 24px;   
}

.C_Icon
{
	background: url("../images/C_Icon.jpg") no-repeat scroll 15px 0px transparent;
	border:none; 
	cursor:pointer;
	float:left;  
	height: 25px;
	margin-top:3px;
    	padding: 0 0 0 18px;
    	width: 24px;   
}

.mleft10
{
	margin-left:10px;
}

.mleft20
{
	margin-left:20px;
}


.fis_sucessfullATB{
	color: #7A9F5A;
    font-size: 17px;
    margin:5px 0;
}

.fis_sucessfullATB #adcPname{
  font-weight:bold;
}
#storesMap{
	float:left;
	width:270px;
	height:400px;
	border:1px solid #c4c4c4;
	
}

#pickinstore
{
	float:left;
}

.incbtn
{   
	/*background: url("../images/plus_icon_blue_fis.jpg") no-repeat scroll left top transparent;
	height: 12px;
    width: 12px;
	cursor: pointer;
	margin:7px 0px 0px 5px;
	text-indent: -9999px;*/
	
	float: left;
    border-bottom: 1px solid #D5D5D5;
    border-right: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    cursor: pointer;
    float: left;
    height: 16px;
    padding: 4px 0px;
    text-align: center;
    width: 22px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
}

.decbtn
{   
	/*background: url("../images/minus_icon_blue_fis.jpg") no-repeat scroll left top transparent;
	height: 12px;
    width: 12px;
	cursor: pointer;
	margin:7px 8px 0px 0px;
	text-indent: -9999px;*/
	float: left;
    border-bottom: 1px solid #D5D5D5;
    border-left: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    cursor: pointer;
    float: left;
    height: 16px;
    padding: 4px 0px;
    text-align: center;
    width: 22px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
}

.availability_chkbox{
    background: url("../images/chkbox_default.jpg") no-repeat scroll left top transparent;
    border: medium none;
    color: #626262;
    cursor: pointer;
    display: block;
    height: 26px;
    padding-left: 35px;
    float:left;
    margin-top:-3px;
    padding-top:3px;
}

.availability_chkboxchkd{
    background: url("../images/chkbox_checked.jpg") no-repeat scroll left top transparent;
    border: medium none;
    color: #626262;
    height: 26px;
    padding-left: 35px;
    float:left;
    margin-top:-3px;
}

.dTitle
{
	font-weight:bold;
	font-size: 13px;
	padding: 10px 0 0 18px;
}

.pstooltip
{
	display:none;
	border-radius:5px;
	border:1px solid #e7e6e4;
	padding:10px;
	position:absolute;
	background-color: #FFFFFF;
	width:255px;
}

.pstooltiptitle
{
	font-size:16px;
	width:215px;
}

.closetooltip
{
	float:right;
	cursor:pointer;
	background: url("../images/close_icon_fis.jpg") no-repeat scroll left top transparent;
	height: 12px;
    width: 12px;
}

.qty_txt_box 
{
    /*background: url("../images/Qty_txt_box.jpg") no-repeat scroll left top transparent;
    border: medium none;
    color: #626262;
    height: 26px;
    text-align: center;
    width: 30px;*/
    
    
    border: 1px solid #D5D5D5;
    color: #626262;
    float: left;
    font-size: 11px;
    height: 22px;
    text-align: center;
    width: 22px;

}

.qty_txt_box_disabled 
{
    /*background: url("../images/chkbox_disabled.jpg") no-repeat scroll left top transparent;*/
    border: medium none;
    color: #626262;
    /*height: 26px;*/
    text-align: center;
    width: 22px;
    margin-left:20px;
    height:22px;
	background-color:#d4d0c8;
}


.carmode
{
    background: url("../images/Car_Icon_Default.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 29px;
    float:left;
    width: 52px;
    margin-left:20px;
}
.carmodeActive
{
    background: url("../images/Car_Icon_Active.jpg") no-repeat scroll left top transparent !important;
    border: medium none;
    height: 29px;
    float:left;
    width: 52px;
    margin-left:20px;
}
.carmode:hover
{
    background: url("../images/Car_Icon_Hover.jpg") no-repeat scroll left top transparent !important;
    border: medium none;
    height: 29px;
    float:left;
    width: 52px;
    margin-left:20px;
}

.busmode
{
    background: url("../images/Train_Icon_Default.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 29px;
    width: 51px;
    float:left;
}
.busmodeActive
{
    background: url("../images/Train_Icon_Active.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 29px;
    width: 51px;
    float:left;
}
.busmode:hover
{
    background: url("../images/Train_Icon_Hover.jpg") no-repeat scroll left top transparent !important;
    border: medium none;
    height: 29px;
    width: 51px;
    float:left;
}
.walkmode
{
    background: url("../images/Walk_Icon_Default.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 29px;   
    width: 51px;
    float:left;
}
.walkmodeActive
{
    background: url("../images/Walk_Icon_Active.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 29px;   
    width: 51px;
    float:left;
}
.walkmode:hover
{
    background: url("../images/Walk_Icon_Hover.jpg") no-repeat scroll left top transparent !important;
    border: medium none;
    height: 29px;   
    width: 51px;
    float:left;
}
.cyclemode
{
    background: url("../images/Cycle_Icon_Default.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 29px;
    width: 51px;
    float:left;
}
.cyclemodeActive
{
    background: url("../images/Cycle_Icon_Active.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 29px;
    width: 51px;
    float:left;
}
.cyclemode:hover
{
    background: url("../images/Cycle_Icon_Hover.jpg") no-repeat scroll left top transparent !important;
    border: medium none;
    height: 29px;
    width: 51px;
    float:left;
}

.direction_swapIcon
{
    background: url("../images/direction_swap.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 30px;
    width: 20px;
    position:absolute;
    margin-left:280px;
    margin-top:-10px;
}

#travelmodes
{
	margin-left:30px;
}

#printMapInfo
{
	margin:0 5px;
	padding:0;
	width:auto;
}

.rtmapdrcontent
{
	width:50%;
}

.rtmapdrcontent hr
{
	margin:15px 0px 15px 15px;
}

.rtbluearrow
{
	background: url("../images/right_arrow_icon_fis.jpg") no-repeat scroll left top transparent;
	width:7px;
	height:8px;
	position:absolute;
	margin:5px 0px 0px 5px;
}

.pstooltip ul li
{
	padding:5px 0px;
}

.pstooltip a, .pstooltip a:hover
{
	text-decoration:none;
	color:#4791c5;
	font-weight:bold;
}

.pickup_tooltip {
    background: url("../images/qn_icon_bopus.jpg") no-repeat scroll left top transparent;
    display: block;
    height: 16px;
    width: 16px;
	float:left;
}

.tooltiparrow
{
	background: url("../images/tooltip_arrow_fis.jpg") no-repeat scroll left top transparent;	
	position:absolute;
	width:23px;	
	height:12px;
	margin-top:-22px;
	margin-left:15px;
}

.pick_up_in_store {
    background: url("../images/pick_up_in_store.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 18px;
    width: 101px;
}

.mright5
{
	margin-right:5px;	
}
#bccmsg
{
	width:256px;
	height:auto;
	padding:10px 15px;
	background:#f0efed;
	font-size:14px;
	float:right;
	word-wrap:break-word;
	border-radius:5px;
}
.secstoreicon
{
	background: url("../images/result_indicator.png") no-repeat scroll 15px -66px transparent;
	border:none; 
	cursor:pointer;  
	float: left;
    height: 60px;
    padding: 0 !important;
    width: 42px;
}

.prevIcon{
	background: url("../images/prevIcon.png") no-repeat scroll transparent;
    float: left;
    height: 10px;
    margin: 6px 5px 0 0;
    width: 10px;
}

#pgn_next, #pgn_previous{
	cursor:pointer; 
}

.nextIcon{
	background: url("../images/fis_Icon.png") no-repeat scroll -10px -52px transparent;
    float: right;
    height: 10px;
    margin:6px 0px 0px 5px;
    width: 10px;
}

.paginationfont
{
	font-weight:normal important;
	color: #4791C5;
	font-size:14px;
}

.pickupcaricon
{
	background: url("../images/Car_Icon_Bopus.png") no-repeat;
	border:none; 
	float:left;  
	height: 16px;
    padding-right:8px;
    width: 15px;   
}

#pickup_instore, #showavailableonly
{
	float:left;
	display:block;
}

#errorMessage{
	display:none;
	margin:5px 0px;
	padding:10px;
	float:left;
	border-radius:4px;
	border:1px solid #ff0000;
	background-color:#fbd2d3;
}

#errorMessage span
{
    background: url("../images/error_icon_new.png") no-repeat scroll left top transparent;
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
    padding-left: 25px;
}

.fontred
{
	color:#ff0000;
}

.redborder
{
	border:1px solid #ff0000 !important;
	-webkit-box-shadow: 1px 1px 2px 2px rgba(255,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px 2px rgba(255,0,0,0.2);
	box-shadow: 1px 1px 2px 2px rgba(255,0,0,0.2);
}

.fisCloseTxt{
	display: block;
    float: left;
    margin-top: 2px;
}

.salePricefis{
	color:#ff0000;
}

.title_address{
	display:block;
	margin-bottom:-5px;
	font-size:16px;
	color:#626262;
}

.fisAddessField{
	border:1px solid #ccc;
	margin:10px 0;
	display:inline-block;
	border-radius:3px;
	height:30px;
}

#searchresults
{
	clear:left;
	margin-top:15px;
	margin-bottom:10px;
}

.txtcenter
{
	text-align:center;
}

.leftmapdiv
{
	float:left;
	margin:10px 10px 0px 0px;
}

.result_text_th
{
	font-size:14px;
	margin-bottom: 10px;
	font-style:italic;
}

.bluetext
{
	color:#4791c5 !important;
}

.mright65
{
	margin-right:65px;
}
.mleft5
{
	margin-left:5px;
}
#myTable tbody p
{
	margin-bottom:0px;
}

.pschkboxbtn
{
    	margin: 2px 5px 0px 5px;
	float:left;
}

.mtop3
{
	margin-top:3px;
}

.storesheadertext, .storesheadertext:hover
{
	font-size:14px;
	color:#4791c5 !important;
	font-weight:bold;
	text-transform: capitalize;
	text-decoration:none;
	display:block;
}

.button_prim_green
{
	background:url("../images/prim_buttons.png") right -45px no-repeat !important; 
	border:none; 
	color:#FFFFFF; 
	line-height:34px; 
	cursor:pointer; 
	font-weight:bold; 
	padding:11px 16px 11px 6px;
	font-size:14px;
	width:133px;
}

.button_prim_greeninactive
{
	background:url("../images/prim_buttons.png") right -229px no-repeat !important;
	border:none; 
	color:#FFFFFF; 
	line-height:34px; 
	cursor:pointer; 
	font-weight:bold; 
	padding:11px 16px 11px 6px;
	font-size:14px;
	width:133px;
}

.button_prim_greeninactive:hover
{
	background:url("../images/prim_buttons.png") right -229px no-repeat !important;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold; 
	font-size:14px;

}

.button_prim_greeninactive span
{
	background:url("../images/prim_buttons.png") left -184px no-repeat !important; 
	line-height:36px;
	padding: 10px 12px 11px 30px;
}

.button_prim_greeninactive:hover span
{
	background:url("../images/prim_buttons.png") left -184px no-repeat !important;
}

.button_prim_green:hover
{
	background:url("../images/prim_buttons.png") right -137px no-repeat !important;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold; 
	font-size:14px;

}

.button_prim_green span
{
	background:url("../images/prim_buttons.png") top left no-repeat !important; 
	line-height:36px;
	padding: 10px 12px 11px 30px;
}

.button_prim_green:hover span
{
	background:url("../images/prim_buttons.png") left -92px no-repeat !important;
}

.input-quantity
{
	width:44px;
	height:26px;
}

.refreshtext
{
	font-size:11px;
	color:#626262;
	display:block;
}

#tableresults
{
	width:auto;
	display: table;
}

#fisPrice span
{ 
	font-weight:bold;
}

.findinstore
{
	font-size:12px;
	padding:0;
	width:auto;
	margin:0px 5px;
}
#mapContainer
{
	font-size:12px;
	padding:0;
}
.findinstore p
{
	margin-bottom:7px
}
.prodetails
{
	padding:10px 0 10px 0;
	float:left
}

/*.prodetails
{
	margin:10px 0 10px 0;
	float:left
}*/

.prodetails img
{
	border:1px solid #E7E6E4;
	float:left
}
.prodetails ul
{
	float:left;
	font-size:12px;
	padding-left:10px;
	color:#626262;
}
.prodetails ul li
{
	line-height:15px;
	font-size:12px;
	
}
.prodetails .proname
{
	font-size:16px;
	padding-bottom:2px;
	color:#626262;
}
.findinstore_title
{
	padding:7px 10px;
	color:#626262;
	background-color:#f0efed;
}

.findTitle{
	font-size:16px;
	float:left;
}

.findClose{
	font-size:12px;
	float:right;
	cursor:pointer;
}

.fisCloseBtn{
	background: url("../images/fis_Icon.png") no-repeat scroll 0 -22px transparent;
    height:20px;
    width:30px;
    float:right;
	
}

.findinstore .zipcode
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #CCC;
	color:#26A;
	height:20px;
	line-height:20px;
	width:250px
}
.slist
{
	float:left;
	border:1px solid #ccc
}
.listtitle
{
	height:30px;
	clear:both
}
.listtitle div
{
	padding:4px 0 0 10px
}
.store_header
{
	clear:right;
	float:left;
	line-height:16px;
	padding:2px 0 5px 20px;
	width:280px
}
.distance_header
{
	clear:right;
	float:left;
	line-height:16px;
	padding:2px 0 5px 20px;
	width:280px
}
.available_header
{
	clear:right;
	float:left;
	line-height:16px;
	padding:2px 0 5px 20px
}
.stores_head
{
	width:244px;
	padding-left:5px;
}

.store
{
	width:212px;
	padding-left:5px;
}

.mleft282
{
	margin-left:282px;
	/*clear:both;*/
}
.enterquantity
{	
	width:84px;
	padding-left:5px;
	padding-right:20px;
}
.quantity_head
{	
	width:79px;
	padding-left: 15px;
	padding-right:15px !important;
}

.available_head
{
	width:186px;
	padding-left:0px !important;
}
.available
{
	width:145px;
}

.width285
{
	width:285px;
}

.font14
{
	font-size:14px;
}
.listoverflow
{
	overflow-x:hidden;
	overflow-y:auto;
	height:400px;
	width:630px
}


a.button_search_qv:link, a.button_search_qv:visited, a.button_search_qv:hover, a.button_search_qv:active{
	background: url("../images/search_icon.png") no-repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    height: 30px;
    width: 40px;
    border-left:1px solid #ccc;
    text-decoration:none;
    border-radius:0px 3px 3px 0px;
}
a.button_search_qv:focus
{
	outline:thin dotted;
}
a#btn_store_locator.search_focus:link, a#btn_store_locator.search_focus:visited, a#btn_store_locator.search_focus:hover, a#btn_store_locator.search_focus:active{
	background: url("../images/search_icon.png") no-repeat scroll 0px -45px #FFFFFF;
}


.storeinfo
{
	float:left;
	position:relative;
	width:793px
}
.storeinfo .from,.storeinfo .to,.storeinfo .time
{
	width:210px;
	float:left;
	padding-top:10px
}
.storeinfo label
{
	clear:both;
	display:block
}
.clear
{
	clear:both
}

#input-address {
    border: 0;
    margin: 0;
    padding: 7px 0px 8px 5px;
    width: 424px;
    font-size:12px;
    float:left;
    border-radius:3px 0px 0px 3px;
}


.from span
{
	padding:0 4px
}
.sub-title
{
	font-weight:700
}
	#button_findin_store
{
	background:url(images/findin_store.png) top left no-repeat;
	border:0;
	outline:0;
	width:132px;
	height:26px
}
.store-title
{
	color:#626262;
	font-size:15px;
	font-weight:700
}
.storeform
{
    
}
.storeformfield
{
	border:0 none;
	margin:0px 0 0 0px;
	padding:0;
	float:left
}


.storefloatWidth
{
	float:left;
	margin:0 0 15px 0;
	border:0 solid #000;
	position:relative
}
.storespacefloatWidth
{
	clear:right;
	float:left;
	margin:5px 7px 0 0;
	border:0 solid #000
}
.storeorclass
{
	border:0 solid #000;
	font-size:12px;
	font-weight:700;
	color:#ccc
}
.storeformerrormessage
{
	position:fixed;
	top:155px
}
.errorStateNew .error-count
{
	clear:left;
	color:red;
	display:none
}
	hr
{
	-moz-border-bottom-colors:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	background:none repeat scroll 0 0 #E7E6E4;
	border-color:-moz-use-text-color -moz-use-text-color #E7E6E4;
	border-image:none;
	border-style:none none solid;
	border-width:medium medium 1px;
	clear:both;
	color:#E7E6E4;
	height:0;
	margin:8px 0
}



.add2store
{
	/*background:url(../images/findinstore_muted.png) 0 0 no-repeat;
	height:26px;
	width:132px;
	border:0*/
	
	width:132px;
	height:26px;
	background:url(../images/findinstore_default.png) no-repeat;
	border:0
}
/*.add2store
{
	cursor:default!important;
}*/

.addtostore:hover,.addtostore img:hover
{
	width:132px;
	background:url(../images/findinstore_hover.png) no-repeat;
	border:0
}
.s-addtostore
{
	width:132px;
	height:26px;
	background:url(../images/findinstore_default.png) no-repeat;
	border:0
}
.s-addtostore:hover,.s-addtostore img:hover
{
	width:132px;
	background:url(../images/findinstore_hover.png) no-repeat;
	border:0
}
.defaultheights
{
	height:500px
}
.disclaimerresulttext
{
	
	font-size:12px;
	color:#CCC
}
table.resultstable {	
    text-align: left;
    width: auto;
}
table.resultstable  a, a:hover{
	cursor:pointer;	
}
table.resultstable thead tr th, table.resultstable tfoot tr th {	
	padding: 0 0 20px 15px;
}
table.resultstable thead tr th.header {
	font-size:16px;
	line-height: 15px;
	margin:0;
}
table.resultstable tbody td {	
	vertical-align: top;
	font-size:12px;
	padding-bottom:10px;
}
table.resultstable tbody tr.odd td {
	background-color:#F0F0F6;
}
table.resultstable thead tr .headerSortUp {
	background-image: url(images/asc.gif);
}
table.resultstable thead tr .headerSortDown {
	background-image: url(images/desc.gif);
}
#myTable thead{
	display:block;
}
#myTable tbody {
    display: inline-block;
    overflow: hidden;
    width: auto;
    height:auto;
    min-height:auto;
}

.mtitleSpacing
{
	margin:17px 0px 0px 15px;
	font-size:16px;
	color:#626262;	
	float:left;
}
.mLDIV
{
	float:left;
	margin-top:15px;
}
.boldFont
{
	font-weight:700
}
.clearBoth
{
	clear:both;
}
.mTimeDiv
{
	margin:10px 0 0 0px;
	float:left;

}

.m_phoneNo
{
	margin-top:10px;	
}

.mContainerTxt
{
	margin-bottom:10px
}
.mStoreAdd
{
	float:left
}
.mRDIV
{
	float:left;
	margin-left:10px;
	margin-top:6px;

}
.mStateTxt
{
	margin-right:64px
}
.blockEle
{
	display:block
}
.button_get_qv
{
	background:url(../images/getdirection_default.png) top left no-repeat;
	border:0;
	outline:0;
	width:132px;
	height:26px;
	margin:15px 0 0 0;
}
.getdirection_focus
{
	background:url(../images/getdirection_hover.png) top left no-repeat;
	border:0;
	outline:0;
	margin:15px 0;
	width:132px;
	height:26px;
}
.button_print_qv
{
	background:url(../images/print_default.png) top left no-repeat;
	border:0;
	outline:0;
	width:132px;
	height:26px;
	float:right;
	margin:15px 0
}
.button_print_active
{
	background:url(../images/print_hover.png) top left no-repeat;
	border:0;
	outline:0
}
.button_back_qv
{
	background:url(../images/back_hover.png) top left no-repeat;
	border:0;
	outline:0;
	width:132px;
	height:26px;
	margin:15px 0 10px 0;
	float:left;
}
.button_back_qv:hover
{
	background:url(../images/back_hover.png) top left no-repeat;
	border:0;
	outline:0
}

.map_print
{
	float:left;
	margin-left:50px;
}

#map-canvas
{
	margin:10px 0 10px 0px;
	padding:10px 0;
	height:400px;
	width:400px;
	page-break-inside:avoid;
	float:left;
}

.adp-list
{
	background-color: #EBF2FC;
	border-bottom:1px solid #EBEFF9;
	padding:0;
	border-left:none;
	border-right:none;
	margin-left:35px;
	width:auto;
}

.adp-listsel
{
	background:none;
}

.adp-listinfo
{
	padding:5px;
	float:left;
	font-size:12px;
	width:95%;
}
.adp-listinfo b
{
	float:left;
	word-wrap:break-word;
	width:145px;
}
.adp-listinfo span
{
	float:right;
	font-weight:bold;
}


.adp-listheader
{
	font-size:13px;
	color:#4791C5;
	font-weight:bold;
	background: url("../images/down_arrow_dd.jpg") no-repeat scroll 10px 8px #fff;
	padding:0px 6px 0px 33px;
	margin:-5px 0px 0px -37px;
	height:30px;
	float:left;
	width:99%;
	
}

.adp-summary
{
	font-weight:bold;
}

#adp-placemark img,.adp-placemark img
{
	display:none
}
#adp-placemark
{
	padding:3px 10px 10px 30px;
	background: url("../images/A_Icon_Tail.jpg") no-repeat scroll top left transparent !important;
	border:none !important;
	background-color:none !important;
	margin-left:-15px;
}
.adp-placemark
{
	padding:3px 10px 10px 30px;
	background: url("../images/B_Icon_Tail.jpg") no-repeat scroll top left transparent !important;
	border:none !important;
	background-color:none !important;
	margin-left:-15px;
}

	#input-mapcity
{
	border:1px solid #CCC;
	border-radius:3px;
	height:25px;
	padding-left:5px;
	width:212px;
	margin:2px 0 0
}

#input-source, #input-destination
{
	border: 1px solid #CCCCCC;
    	border-radius: 3px;
    	margin-left: 8px;
    	padding: 5px;
    	width: 250px;
    	font-size:12px;
	color:#626262;
}

	#input-mapstate
{
	border:1px solid #ccc;
	height:25px;
	border-radius:3px;
	-moz-border-radius:3px;
	background:0;
	margin:2px 0 0;
	width:145px;
	padding-top:3px
}
	#input-mapzip
{
	border:1px solid #ccc;
	height:25px;
	border-radius:3px;
	padding-left:5px;
	-moz-border-radius:3px;
	width:55px;
	margin:2px 0 0
}
#directions_panel
{
	margin:10px 0 0 15px;
	float:left;
	font-family:Helvetica,Arial,sans-serif;
	width:390px;
	height:445px;
	overflow:auto;
}

#errorMapMessage
{
	font-weight:bold;
	margin:15px 0px 0px 50px;
	padding:5px;
	float:left;
	border-radius:4px;
	border:1px solid #ff0000;
	background-color:#fbd2d3;
	display:none;
}

#errorMapMessage span
{
    background: url("../images/error_icon_new.png") no-repeat scroll left top transparent;
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
    padding-left: 25px;
}

	#spanId span
{
	font-weight:700;
	padding-left:20px
}
#fancybox-frame
{
	overflow:hidden;
	width:100% !important;
}
.error-store-style
{
	border:1px solid red
}
.placeholder
{
	color:#ccc
}
.non-placeholder
{
	color:#000
}
.normalFont
{
	font-weight:400 !important;
}
.button-display
{
	float:left;
	margin:0 8px 0 0
}
.display-none
{
	display:none
}
.loadingimagedisplay
{
	display:none;
	text-align:center
}
.map-get-direction
{
	float:left;
	margin-left:50px;
}
	 
#findinstore_button_display
{
	width:450px;
	padding:10px 0 0 0;
	float:left;
}
.storehoursdetails {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    display: none;
    font-size: 12px;
    font-weight: normal;
    left: 195px;
    padding: 5px 0 0 15px;
    position: absolute;
    width: 152px;
    z-index: 9999;
}
.storeTooltip .storehoursdetails
{
	left:300px!important;
	top:0!important
}
.storeDistanceTooltip .storehoursdetails
{
	left:300px!important;
	top:0!important
}

.adp
{
	padding:0 0 0 15px;
}

.adp, .adp table, .adp-list
{
	font-family:helvetica,Arial,sans-serif;
	color:#000;
}
.adp-text
{
	font-size:12px;
	background:none;
	font-weight:bold;
}

.adp-step,.adp-substep
{
	border-top:1px solid #c4c4c4;
	margin:0;
	padding:.3em 3px;
	vertical-align:top;
	font-size:12px;
}
.adp-substep .adp-stepicon
{
	height:16px;
	left:0;
	overflow:hidden;
	position:relative;
	top:0;
	width:16px
}
.adp-substep .adp-stepicon .adp-maneuver
{
	background-size:19px 630px;
	height:16px;
	left:0;
	position:absolute;
	width:16px
}
.adp b,.adp-list b
{
	font-weight:bold;
}
.qv_button_wrapper .active-skava-item
{
	float:left;
	margin-left:140px;
	margin-top:-28px
}
.mtop8{
margin-top:8px;
}


/* For Print styles */

#from_label
{
	display:none
}
#directions_panel
{
	display:none
}

@media print
{

#availdisclaimer
{
	position:absolute;
	top:168px;
}
#fiscolorSize
{
	clear:both;
	margin-top:12px;
}
.adp-substep .adp-stepicon .adp-maneuver {
    background-image: url("http://maps.gstatic.com/mapfiles/api-3/images/maneuvers.png");
}

.adp-substep .adp-stepicon .adp-maneuver
{
	background-size:19px 630px;
	height:16px;
	left:0;
	position:absolute;
	width:16px
}
#map-canvas
{
	margin:10px 0 0 0px;
	padding:10px 0;
	height:400px;
	width:400px;
	page-break-inside:avoid;
	float:left;
}
#directions_panel
{
	height:auto!important;
	display:block!important;
	margin:0 0 0 10px;
	float:left;
	font-family:Helvetica,Arial,sans-serif;
	width:300px;
}
.map-get-direction, .adp-list{
display:none;
}
#adp-placemark
{
	padding:3px 10px 10px 30px;
	background: url("../images/A_Icon_Tail.jpg") no-repeat scroll top left transparent !important;
	border:none !important;
	background-color:none !important;
	margin-left:-15px;
}
.adp-placemark
{
	padding:3px 10px 10px 30px;
	background: url("../images/B_Icon_Tail.jpg") no-repeat scroll top left transparent !important;
	border:none !important;
	background-color:none !important;
	margin-left:-15px;
}
.mLDIV,.storeform,.findinstore_title,.mtitleSpacing,.mTitleSpacing,#spanId,#errorMessage,.store_toggle,#store_locator_form,.map_print,.mLDIV, .disclaimerresulttext
{
	display:none !important;
}
	#findinstore,#from_label,#fromlabelAddress, #to_label
{
	display:block !important;
}

#from_label,#to_label{
margin-left:10px;
}

#fromlabelAddress
{
	font-size:14px;
	color:#4791c5 !important;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration:none;
	display:block;
	word-wrap: break-word;
	float:left;
	width:60%;
	margin-left:37px;
}

.adp-summary
{
	display:none;
}
.findinstore_title
{
	padding:7px 10px;
	color:#626262;
	background-color:#f0efed;
}
.rtmapdrcontent
{
	width:250px;

}
.mFDIV
{
	float:left;
	margin-left:35px;
	margin-top:6px;
}

.titlelogo
{
	background-color: #F0EFED;
    color: #626262;
    padding: 5px 10px;
    margin:5px 0px;
}

#map_backBtn, #travelmodes
{
	display:none;
}

#barCode
{
	float:right;
	margin-top:10px;
}

.disclaimerresulttext
{
	display:block;
}

}

